package com.steering.pss.sale.order.model;

public class DesignWaterRatioEntity {
	/**
	 * 水压系数主键
	 */
	private String ratioId;
	/**
	 * 标准代码
	 */
	private String stdCode;
	/**
	 * 标准名称
	 */
	private String stdName;
	/**
	 * 下限符号
	 */
	private String sizeMinSign;
	/**
	 * 下限值
	 */
	private String sizeMin;
	/**
	 * 上限符号
	 */
	private String sizeMaxSign;
	/**
	 * 上限值
	 */
	private String sizeMax;
	/**
	 * 标准试验压力系数
	 */
	private String ratioStd;
	/**
	 * 替代试验压力系数
	 */
	private String ratioReplace;
	/**
	 * 最大试验压力
	 */
	private String maxPress;
	/**
	 * 标准类别代码
	 */
	private String stdStyle;
	/**
	 * 标准类别描述
	 */
	private String stdStyleDesc;
	/**
	 * 扣型代码
	 */
	private String modelCode;
	/**
	 * 扣型描述
	 */
	private String modelDesc;
	/**
	 * 钢级代码
	 */
	private String steelCode;
	/**
	 * 钢级描述
	 */
	private String steelDesc;

	public String getRatioId() {
		return ratioId;
	}

	public void setRatioId(String ratioId) {
		this.ratioId = ratioId;
	}

	public String getStdCode() {
		return stdCode;
	}

	public void setStdCode(String stdCode) {
		this.stdCode = stdCode;
	}

	public String getStdName() {
		return stdName;
	}

	public void setStdName(String stdName) {
		this.stdName = stdName;
	}

	public String getSizeMinSign() {
		return sizeMinSign;
	}

	public void setSizeMinSign(String sizeMinSign) {
		this.sizeMinSign = sizeMinSign;
	}

	public String getSizeMin() {
		return sizeMin;
	}

	public void setSizeMin(String sizeMin) {
		this.sizeMin = sizeMin;
	}

	public String getSizeMaxSign() {
		return sizeMaxSign;
	}

	public void setSizeMaxSign(String sizeMaxSign) {
		this.sizeMaxSign = sizeMaxSign;
	}

	public String getSizeMax() {
		return sizeMax;
	}

	public void setSizeMax(String sizeMax) {
		this.sizeMax = sizeMax;
	}

	public String getRatioStd() {
		return ratioStd;
	}

	public void setRatioStd(String ratioStd) {
		this.ratioStd = ratioStd;
	}

	public String getRatioReplace() {
		return ratioReplace;
	}

	public void setRatioReplace(String ratioReplace) {
		this.ratioReplace = ratioReplace;
	}

	public String getMaxPress() {
		return maxPress;
	}

	public void setMaxPress(String maxPress) {
		this.maxPress = maxPress;
	}

	public String getStdStyle() {
		return stdStyle;
	}

	public void setStdStyle(String stdStyle) {
		this.stdStyle = stdStyle;
	}

	public String getStdStyleDesc() {
		return stdStyleDesc;
	}

	public void setStdStyleDesc(String stdStyleDesc) {
		this.stdStyleDesc = stdStyleDesc;
	}

	public String getModelCode() {
		return modelCode;
	}

	public void setModelCode(String modelCode) {
		this.modelCode = modelCode;
	}

	public String getModelDesc() {
		return modelDesc;
	}

	public void setModelDesc(String modelDesc) {
		this.modelDesc = modelDesc;
	}

	public String getSteelCode() {
		return steelCode;
	}

	public void setSteelCode(String steelCode) {
		this.steelCode = steelCode;
	}

	public String getSteelDesc() {
		return steelDesc;
	}

	public void setSteelDesc(String steelDesc) {
		this.steelDesc = steelDesc;
	}

}
